| pktools 2.6.7 Processing Kernel for geospatial data

Public Member Functions | List of all members
Compare_IndexValue Class Reference

## Public Member Functions
int | operator() (const IndexValue &pv1, const IndexValue &pv2) const

## Detailed Description

Definition at line 27 of file IndexValue.h.

## Member Function Documentation

## ◆ operator()()

int Compare_IndexValue::operator() | ( | const IndexValue & | pv1,
|  | const IndexValue & | pv2
| ) |  | const
| inline

Definition at line 29 of file IndexValue.h.

29 {
30 return pv1.value>pv2.value;//for decreasing order
31 }

The documentation for this class was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/base/IndexValue.h